div.loading-invisible{ display:none; }
div.loading-visible{
    font-family: "Arial, Helvetica, sans-serif";
	display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
    background:#fff;
    opacity:.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; 
	filter: alpha(opacity=75); 
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    padding-top:25%;
    }
.classA3 { font-size: 10pt; font-family: "Arial, Helvetica, sans-serif"; background-color:#ffffff;}
.class001 {font-size: 10pt; font-family: "Arial, Helvetica, sans-serif";}
.class002 {font-size: 8pt; font-family: "Arial, Helvetica, sans-serif";}
.class003 {font-size: 7pt; font-family: "Arial, Helvetica, sans-serif";}
.class004 {font-size: 12pt; font-family: "Arial, Helvetica, sans-serif"; font-weight: bolder;}
.class005 {font-size: 14pt; font-family: "Arial, Helvetica, sans-serif"; font-weight: bolder;}
.class006 {font-size: 11pt; font-family: "Arial, Helvetica, sans-serif";}
#mainscroller{padding: 2px;background-color: #e9e0d7; width: 100%;height: 140px;border: 1px solid #665038;padding: 2px; font-size: 10pt; font-family:arial, helvetica, sans-serif; -moz-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 10px;}
#pscroller1{width: 100%;height: 130px;padding: 2px;}
#pscroller1 a{text-decoration: none;}
.scrollerclass{font-size: 10pt; font-family:arial, helvetica, sans-serif;}
.fancybox-type-iframe .fancybox-nav {width: 60px;}
.fancybox-type-iframe .fancybox-nav span {visibility: visible; opacity: 0.5;}
.fancybox-type-iframe .fancybox-nav:hover span {opacity: 1;}
.fancybox-type-iframe .fancybox-next {right: -60px;}
.fancybox-type-iframe .fancybox-prev {left: -60px;}
#wrapper_div {
height: 1200px;
width: 100%;
}
		
#google_map {
height: 100%;
width: 100%;
border-style: solid;
border-width: 1px;
margin: 0;
padding: 0;
}
		
#map_searchbar {
width:100%;
border-style: solid;
padding-left:5px;
}
		
#map_attribution {
width: 280px;
height: 25px;
padding-left:3px;
padding-right:3px;
background-color: white;
position: relative;
bottom: 32px;
left: 100px;
z-index: 1000;
font-family:Arial;
font-size:10px;
}